Centro de Ayuda de Dardo
Referencia

Planes

Información del plan contratado.

GET/api/v2/tariffs/{id}

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/api/v2/tariffs/string"
{  "responseId": "ed662de2-39c1-4e7d-a6bf-6980511adfaf",  "createdAt": "2019-08-24T14:15:22Z",  "code": 0,  "data": {    "id": 0,    "type": 0,    "name": "string",    "country": "string",    "currency": "string",    "limits": {      "templates": 0,      "locations": 0,      "managers": 0,      "integrations": 0    },    "options": {      "customFields": true,      "duplicatesCheck": true,      "reports": true,      "push": true,      "phoneCheck": true,      "referralProgram": true,      "integrations": true,      "autoPush": true,      "customAutoPush": true,      "whiteLabel": true    },    "prices": {      "month": 0.1,      "quarter": 0.1,      "year": 0.1    },    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}
GET/api/v2/tariffs

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Response Body

application/json

curl -X GET "https://example.com/api/v2/tariffs"
{  "responseId": "ed662de2-39c1-4e7d-a6bf-6980511adfaf",  "createdAt": "2019-08-24T14:15:22Z",  "code": 0,  "meta": {    "totalItems": 0,    "itemsPerPage": 0,    "currentPage": 0  },  "data": [    {      "id": 0,      "type": 0,      "name": "string",      "country": "string",      "currency": "string",      "limits": {        "templates": 0,        "locations": 0,        "managers": 0,        "integrations": 0      },      "options": {        "customFields": true,        "duplicatesCheck": true,        "reports": true,        "push": true,        "phoneCheck": true,        "referralProgram": true,        "integrations": true,        "autoPush": true,        "customAutoPush": true,        "whiteLabel": true      },      "prices": {        "month": 0.1,        "quarter": 0.1,        "year": 0.1      },      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z"    }  ]}